# OVS tunnel port vx1 belongs to OVS bridge BR-INTERNAL
auto vx1
allow-br-internal vx1
iface vx1 inet manual
    ovs_bridge br-internal
    ovs_type OVSTunnel
    ovs_tunnel_type vxlan
    ovs_tunnel_options options:remote_ip={{ vxlan_remote_ip }} options:key={{ vxlan_key }}
